<template>
  <div>
    <TranslationProvider>
      <RoadtripProvider>
        <router-view />
      </RoadtripProvider>
    </TranslationProvider>
  </div>
</template>

<script>
import RoadtripProvider from "@/providers/RoadtripProvider"
import TranslationProvider from "@/providers/TranslationProvider";

export default {
  name: "RoadtripBase",
  components: {
    TranslationProvider,
    RoadtripProvider
  }
}
</script>
